name = "Dahmer's Delight"
filename = "dahmersdelight-1.0.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Zk9hsr9r/versions/4ijauzac/dahmersdelight-1.0.2.jar"
hash-format = "sha512"
hash = "44c3ba6e2200171656a9c51a7899af218488f89994116dfe169b5f07ef9434c049b35ac68e835afce7dd6634337df469319fa3766c451147c93c49fdbcc750b7"

[update]
[update.modrinth]
mod-id = "Zk9hsr9r"
version = "4ijauzac"
